<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>GOZA</title>
	<link rel="stylesheet" href="./css/style.css" />
	<style>
		.pereloader {
			position: fixed;
			-webkit-transition: 0.3s;
			transition: 0.3s;
			top: 0;
			left: 0;
			bottom: 0;
			right: 0;
			background-color: #fff;
			z-index: 99999999999999;
			visibility: visible;
			opacity: 1;
		}

		.pereloader span {
			display: block;
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
			border: 2px solid #000;
			border-left-color: #fff;
			border-radius: 50%;
			-webkit-animation: load 1s infinite linear;
			animation: load 1s infinite linear;
		}

		@-webkit-keyframes load {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(365deg);
				transform: translate(-50%, -50%) rotate(365deg);
			}
		}

		@keyframes load {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(365deg);
				transform: translate(-50%, -50%) rotate(365deg);
			}
		}

		@-webkit-keyframes load-reverce {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(-365deg);
				transform: translate(-50%, -50%) rotate(-365deg);
			}
		}

		@keyframes load-reverce {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(-365deg);
				transform: translate(-50%, -50%) rotate(-365deg);
			}
		}

		.pereloader span:nth-child(1) {
			width: 60px;
			height: 60px;
		}

		.pereloader span:nth-child(2) {
			width: 50px;
			height: 50px;
			-webkit-animation-name: load-reverce;
			animation-name: load-reverce;
		}

		body.loaded .pereloader {
			visibility: hidden;
			opacity: 0;
		}
	</style>
</head>

<body>
	<div class="pereloader">
		<span></span>
		<span></span>
	</div>
	<div class="wrapper">
		<header class="checkout-header">
			<div class="checkout-header checkout-header__wrapper checkout-header__sticky-wrapper">
				<div class="checkout-header__header-simplified">
					<div class="checkout-header__container __container">
						<div class="checkout-header__row">
							<div class="checkout-header__header-simplified-logo-container">
								<a class="checkout-header__logo" href="/">
									GOZA
								</a>
							</div>
							<div class="checkout-header__right">
								<div class="checkout-header__header-simplified-link-container">
									<span class="_icon-lock"></span>
									<span>Безопасные покупки</span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</header>
		<main class="checkout-main">
			<div class="checkout-main__container __container">
				<div class="checkout-main__row">
					<div class="checkout-main__stepper checkout-stepper">
						<div class="checkout-stepper__wrapper">
							<div class="checkout-stepper__row">
								<div class="checkout-stepper__step-item-wrapper">
									<a href="./checkout.html"
										class="checkout-stepper__step-item checkout-stepper__step-item_status--completed">
										<div class="checkout-stepper__step-number">1</div>
										<div class="checkout-stepper__step-label">Доставка</div>
									</a>
								</div>
								<div class="checkout-stepper__step-divider"></div>
								<div class="checkout-stepper__step-item-wrapper">
									<a href="./checkout-2.html"
										class="checkout-stepper__step-item checkout-stepper__step-item_status--active">
										<div class="checkout-stepper__step-number">2</div>
										<div class="checkout-stepper__step-label">Адрес</div>
									</a>
								</div>
								<div class="checkout-stepper__step-divider"></div>
								<div class="checkout-stepper__step-item-wrapper">
									<a href="./checkout-3.html" class="checkout-stepper__step-item">
										<div class="checkout-stepper__step-number">3</div>
										<div class="checkout-stepper__step-label">Оплата</div>
									</a>
								</div>
								<div class="checkout-stepper__step-divider"></div>
								<div class="checkout-stepper__step-item-wrapper">
									<a href="./checkout-4.html" class="checkout-stepper__step-item">
										<div class="checkout-stepper__step-number">4</div>
										<div class="checkout-stepper__step-label">Итого</div>
									</a>
								</div>
							</div>
						</div>
					</div> <!-- end checkout stepper -->
					<div class="checkout-main__step-area step-area">
						<div class="step-area__wrapper step-area__step-2">
							<div class="step-area__row">
								<h3>На указанный адрес</h3>
								<div class="account-content">
									<div class="account-content__row">
										<div class="account-content__column account-content__column_big">
											<div class="delivery-addresses__delivery-addresses">
												<div class="account-content__row __js-account-adress-box">
													<div class="account-content__column delivery-address__delivery-address">
														<div class="grey-box__grey-box">
															<button
																class="grey-box__grey-box-button grey-box__grey-box-toggler __js-account-adress-button">
																<span class="_icon-pencil"></span>
															</button>
															<div class="grey-box__grey-box-content">
																<div>
																	<div class="dynamic-field__dynamic-field">
																		<div class="radio__radio-group">
																			<div class="radio__radio-section radio__radio-section-vertical">
																				<div class="radio__radio checkout__checkout-radio">
																					<input type="radio" id="userAddress_radio_0" name="userAddress" checked>
																					<label class="" for="userAddress_radio_0">Ранее выбранный адрес</label>
																				</div>
																			</div>
																		</div>
																	</div>
																	<div class="delivery-address-selector-step-form__address-box">
																		<div class="side-box__side-box">
																			<div class="side-box__side-box-wrapper">
																				<div class="side-box__side-box-content">
																					<div class="delivery-address__address" data-hj-suppress="true">
																						<span class="delivery-address__full-name">Имя Отчество Фамилия</span>
																						<span>email@mail.ru</span>
																						<span>+380848784546</span>
																						<span>Компания (опционально)</span>
																						<span>Улица № дома / № квартиры</span>
																						<span>Почтовый индекс</span>
																						<span>Область</span>
																						<span>Город</span>
																						<span>Turkmenistan</span>
																					</div>
																				</div>
																			</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
													</div>
													<div class="account-content__column delivery-address__delivery-address">
														<div class="grey-box__grey-box grey-box__grey-box-blackout">
															<button
																class="grey-box__grey-box-button grey-box__grey-box-toggler __js-account-adress-button">
																<span class="_icon-pencil"></span>
															</button>
															<div class="grey-box__grey-box-content">
																<div>
																	<div class="dynamic-field__dynamic-field">
																		<div class="radio__radio-group">
																			<div class="radio__radio-section radio__radio-section-vertical">
																				<div class="radio__radio checkout__checkout-radio">
																					<input type="radio" id="userAddress_radio_1" name="userAddress">
																					<label class="" for="userAddress_radio_1">Дополнительный адрес </label>
																				</div>
																			</div>
																		</div>
																	</div>
																	<div class="delivery-address-selector-step-form__address-box">
																		<div class="side-box__side-box">
																			<div class="side-box__side-box-wrapper">
																				<div class="side-box__side-box-content">
																					<div class="delivery-address__address" data-hj-suppress="true">
																						<span class="delivery-address__full-name">Имя Отчество Фамилия</span>
																						<span>email@mail.ru</span>
																						<span>+380848784546</span>
																						<span>Компания (опционально)</span>
																						<span>Улица № дома / № квартиры</span>
																						<span>Почтовый индекс</span>
																						<span>Область</span>
																						<span>Город</span>
																						<span>Turkmenistan</span>
																					</div>
																				</div>
																			</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
													</div>
													<!--  -->
												</div>
												<div class="account-content__row ">
													<div
														class="account-content__column account-content__column_big step-area__new-delivery-btn __js-account-adress-box">
														<button
															class="account-content__btn account-content__btn--default delivery-addresses__delivery-addresses-button __js-account-adress-button">
															<div>Указать другой адрес</div>
														</button>
													</div>
													<!--  -->
													<div
														class="account-content__column account-content__column_big __js-account-adress-form my-account__hide">
														<form class="dynamic-form">
															<div class="dynamic-form__wrapper">
																<div class="dynamic-form__dynamic-field">
																	<span
																		class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Имя
																		(українською)</span>
																	<div class="input__input-wrapper input__input-wrapper-placeholder">
																		<input type="text">
																	</div>
																</div>
																<div class="dynamic-form__dynamic-field">
																	<span
																		class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Фамилия
																	</span>
																	<div class="input__input-wrapper input__input-wrapper-placeholder">
																		<input type="text">
																	</div>
																</div>
																<div class="dynamic-form__dynamic-field">
																	<span
																		class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Отчество</span>
																	<div class="input__input-wrapper input__input-wrapper-placeholder">
																		<input type="text">
																	</div>
																</div>
																<div class="dynamic-form__dynamic-field">
																	<span class="dynamic-form__dynamic-field-static-label">Компания (опционально)</span>
																	<div class="input__input-wrapper input__input-wrapper-placeholder">
																		<input type="text">
																	</div>
																</div>
																<div class="dynamic-form__dynamic-field">
																	<span
																		class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Улица</span>
																	<div class="input__input-wrapper input__input-wrapper-placeholder">
																		<input type="text">
																	</div>
																</div>
																<div class="dynamic-form__dynamic-field">
																	<span
																		class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">№
																		дома</span>
																	<div class="input__input-wrapper input__input-wrapper-placeholder">
																		<input type="text">
																	</div>
																</div>
																<div class="dynamic-form__dynamic-field">
																	<span class="dynamic-form__dynamic-field-static-label">№ квартиры</span>
																	<div class="input__input-wrapper input__input-wrapper-placeholder">
																		<input type="text">
																	</div>
																</div>
																<div class="dynamic-form__dynamic-field">
																	<span
																		class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Почтовый
																		индекс</span>
																	<div class="input__input-wrapper input__input-wrapper-placeholder">
																		<input type="text">
																	</div>
																</div>
																<div class="dynamic-form__dynamic-field">
																	<span
																		class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Область</span>
																	<div class="input__input-wrapper input__input-wrapper-placeholder">
																		<input type="text">
																	</div>
																</div>
																<div class="dynamic-form__dynamic-field">
																	<span
																		class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Город</span>
																	<div class="input__input-wrapper input__input-wrapper-placeholder">
																		<input type="text">
																	</div>
																</div>
																<div class="dynamic-form__dynamic-field">
																	<span
																		class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Телефон</span>
																	<div class="input__input-wrapper input__input-wrapper-placeholder">
																		<input type="tel" value="+993">
																	</div>
																</div>
																<div class="dynamic-form__dynamic-field">
																	<span
																		class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">email</span>
																	<div class="input__input-wrapper input__input-wrapper-placeholder">
																		<input type="email">
																	</div>
																</div>
																<!--  -->
																<div
																	class="dynamic-form__row dynamic-form__row_nowrap dynamic-form__add-new-address-form-buttons">
																	<button
																		class="account-content__btn account-content__btn--default account-content__btn--wide-medium">Аннулировать</button>
																	<button
																		class="account-content__btn account-content__btn--primary account-content__btn--wide-medium">Сохранить</button>
																</div>
															</div>
														</form>
													</div>
													<!--  -->
												</div>
											</div>
										</div>
										<!--  -->
									</div>
								</div>
							</div>
							<!--  -->
						</div>
						<div class="step-buttons__step-btn-section">
							<div class="step-buttons__step-btn-wrapper">
								<button
									class="account-content__btn account-content__btn--primary account-content__btn--height-large account-content__btn--small-round step-buttons__step-btn step-buttons__step-btn-submit">
									К оплате
								</button>
							</div>
							<div class="step-buttons__step-btn-wrapper">
								<button
									class="account-content__btn account-content__btn--height-large account-content__btn--small-round account-content__btn--back">
									<span class="step-buttons__left-edge">
										<span class="_icon-arrow"></span>
										Вернуться
									</span>
								</button>
							</div>
						</div>
					</div>
					<!--end checkout-main__row -->
				</div>
			</div>
		</main>
		<footer class="checkout-footer">
			<div class="checkout-footer__section">
				<div class="checkout-footer__container __container">
					<ul class="checkout-footer__links-list">
						<li class="checkout-footer__link">
							<a href="+993 XXXXXXXX">
								<span class="_icon-contact"></span><span>+993 XXXXXXXX</span>
							</a>
						</li>
						<li class="checkout-footer__link">
							<a href="mailto:simple@mail.ru">
								<span class="_icon-mail"></span><span>simple@mail.ru</span>
							</a>
						</li>
						<li class="checkout-footer__link checkout-footer__link_upper">
							<a href="#">
								<span class="_icon-info"></span><span>Помощь</span>
							</a>
						</li>
					</ul>
				</div>
			</div>
			<div class="checkout-footer__section">
				<div class="checkout-footer__container __container">
					<div class="checkout-footer__elements-container">
						<p class="checkout-footer__paragraph">Copyright 2010-2021 Answear.com S.A.</p>
						<p class="checkout-footer__paragraph">
							<a class="checkout-footer__return-link" href="#">
								<span>30 дней на возврат</span></a>
						</p>
					</div>
				</div>
			</div>
		</footer>
	</div>

	<script src="./js/jquery-3.6.0.min.js"></script>
	<script src="./js/slick.min.js"></script>
	<script src="./js/jquery.marquee.min.js"></script>
	<script src="./js/swiper-bundle.min.js"></script>
	<script src="./js/scripts.js"></script>
	<script src="./js/sliders.js"></script>
</body>

</html>